@charset "UTF-8";

:root {
  --f-green: rgba(249,249,237,1);
  --p-green: rgba(233,247,215,1);
  --l-green: rgba(143,195,31,1);
  --l-green60: rgba(143,195,31,0.6);
  --d-green: rgba(83,147,72,1);
  --m-green: rgba(0,104,55,1);
  --p-blue: rgba(227,241,255,1);
  --med-blue: rgba(1,84,167);
}

@media screen and (min-width: 750px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 749px) {
  .pc {
    display: none !important;
  }
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  list-style: none;
  vertical-align: baseline;
  text-decoration: none;
  font: inherit;
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

html {
  -webkit-overflow-scrolling: touch;
  height: 100%;
  font-size: 62.5% !important;
  font-family: 'Noto Sans JP', sans-serif;
}
body {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  height: 100%;
  color: #000;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1.87;
}

div,
main,
section {
  position: relative;
  display: block;
}

*:focus {
  outline: none;
}

p {
  font-size: 1.4rem;
  line-height: 2.0;
}
p.bold {
  font-weight: bold;
}
p.mid {
  font-size: 1.4rem;
}
img {
  width: 100%;
}
a {
  text-decoration: none;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
a:hover {
	opacity:0.7;
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
}
h1, h2, h3, h4, h5 {
  font-weight: 700;
}

/*common*/

/* 画面外にいる状態 */
.fadeinLeft {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(-50px, 0);
  -moz-transform : translate(-50px, 0);
  -ms-transform : translate(-50px, 0);
  -o-transform : translate(-50px, 0);
  transform : translate(-50px, 0);
  -moz-opacity:0.0;
}
.fadeinRight {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(50px, 0);
  -moz-transform : translate(50px, 0);
  -ms-transform : translate(50px, 0);
  -o-transform : translate(50px, 0);
  transform : translate(50px, 0);
  -moz-opacity:0.0;
}
.fadeinBottom {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(0, 50px);
  -moz-transform : translate(0, 50px);
  -ms-transform : translate(0, 50px);
  -o-transform : translate(0, 50px);
  transform : translate(0, 50px);
  -moz-opacity:0.0;
}

.closeUp {
  background-size: 135%;
  -webkit-transition-duration: 5.0s;
  -moz-transition-duration: 5.0s;
  -ms-transition-duration: 5.0s;
  -o-transition-duration: 5.0s;
  transition-duration: 5.0s;
}

/* 画面内に入った状態 */
.fadeinLeft.scrollin, .fadeinRight.scrollin, .fadeinBottom.scrollin {
  opacity:1.0;
  filter: alpha(opacity=100);
  -webkit-transform : translate(0, 0);
  -moz-transform : translate(0, 0);
  -ms-transform : translate(0, 0);
  -o-transform : translate(0, 0);
  transform : translate(0, 0);
  -moz-opacity:1.0;
}

.closeUp.scrollin {
  background-size: 150% !important;
}

img#article-end{width:1px !important; height:1px !important;}

/*------------------------------------------------------------*/
/*header*/
header {
  display: flex;
  margin: 0 auto;
  padding: 15px 20px 0 20px;
  width: 100%;
  justify-content: space-between;
  position: relative;
  top: 0;
  z-index: 999;
}

.snsArea, .asadigiLogo {
  color: #000;
  height: 80px;
  padding: 0.5rem 0 0.75rem 0;
}
.asadigiLogo a {
  display: block;
  margin: 0;
  width: 110px;
}
.asadigiLogo p {
  display: block;
  margin: 0 0 0 20px;
}
@media screen and (max-width: 749px) {
  .asadigiLogo p.sp {
    display: block;
    margin: 0;
    font-size: 1.1rem;
    line-height: 1.4;
    color: var(--m-green);
  }
}
.asadigiLogo img {
  width: 100%;
}
.headerCredit {
  display: block;
  width: 100%;
  height: auto;
}
.headerCredit p {
  padding: 0.5rem 0 0.5rem 1rem;
  width: 100%;
  text-align: left;
  color: var(--m-green);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
}
@media screen and (max-width: 749px) {
  header {
    padding: 0 2.5%;
    top: 1%;
  }
  .snsArea, .asadigiLogo {
    height: 60px;
  }
  .asadigiLogo a {
    width: 27vw;
  }
  .snsArea p {
    font-size: 1.2rem;
  }
}

.share_text {
  display: flex;
}
.share_text p {
  text-align: right;
  width: 100%;
  margin: 0 0 10px 0;
  color: var(--m-green);
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2.4;
}
.share_link {
  width: 30px;
  margin-left: 1rem;
  cursor: pointer;
}
.share_link.share-fb {
  width: 48px;
  height: auto;
}
.share_link.share-tw {
  width: 48px;
  height: auto;
}
@media screen and (max-width: 749px) {
  .share_text {
    display: flex;
    justify-content: flex-end;
  }
  .share_link {
    width: 25px;
    margin-left: 6px;
  }
  .share_link.share-fb,
  .share_link.share-tw {
    width: 32px;
    height: 32px;
  }
}


/*footer*/
footer {
  bottom: 0;
  display: block;
  padding: 0;
  width: 100%;
}
#footerBnrArea {
  background: var(--f-green);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 3rem 0;
  gap: 30px;
}
#footerBnrArea a:nth-child(1) img {
  display: block;
  width: auto;
  height: 40px;
}
#footerBnrArea a:nth-child(2) img {
  display: block;
  width: auto;
  height: 35px;
}

#footerContent {
  background: var(--d-green);
  display: block;
  margin: 0 auto;
  padding: 1rem;
}
#footerContent p {
  display: block;
  margin: 1.0rem auto;
  padding: 0;
  width: 90%;
  text-align: center;
  font-size: 0.8rem;
  line-height: 1.4rem;
  color: #fff;
}
@media screen and (max-width: 749px) {
  #footerContent p {
    width: 90%;
    text-align: left;
  }
}

/*YouTube*/
.video{
  width:100%;
  padding-bottom: 56.25%;
  height:0px;
  position: relative;
}
.video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#floatingBanner {
  position: fixed;
  bottom: 10px;
  right: 20px;
  width: 65px;
}


/*------------------------------------------------------------*/

#hero {
  aspect-ratio: 10 / 4.18;
  width: 100%;
  height: 100%;
  background: url(../img/img_hero_back.jpg) no-repeat center top;
  background-size: 100%;
  position: relative;
}
#hero h1 {
  position: absolute;
  transform: translate(-50%,-50%);
  top: 38%;
  left: 51%;
  width: 64vw;
}

#heroSec {
  aspect-ratio: 10 / 2.44;
  width: 100%;
  background: url(../img/img_hero_back_sec.jpg) no-repeat center top;
  background-size: 100%;
  position: relative;
}
#heroSec h1 {
  position: absolute;
  transform: translate(-50%,-50%);
  top: 40%;
  left: 59%;
  width: 53vw;
}
#heroSec .copywright {
  position: absolute;
  bottom: 20%;
  left: 1%;
  width: 22vw;
}
@media screen and (max-width: 749px) {
  #hero {
    aspect-ratio: 5 / 6;
    width: 100%;
    height: 100%;
    background: url(../img/img_hero_back_sp.jpg) no-repeat center top;
    background-size: cover;
  }
  #hero h1 {
    top: 43%;
    left: 50%;
    width: 100%;
  }
  #hero .copywright {
    position: absolute;
    bottom: 4%;
    left: 1%;
    width: 60vw;
  }

  #heroSec {
    aspect-ratio: 10 / 5.8;
    width: 100%;
    background: url(../img/img_hero_back_sec_sp.jpg) no-repeat center top;
    background-size: 100%;
    position: relative;
  }
  #heroSec h1 {
    top: 49%;
    left: 68%;
    width: 50vw;
  }
  #heroSec .copywright {
    position: absolute;
    bottom: 10%;
    left: 1%;
    width: 53vw;
  }
}

/*------------------------------------------------------------*/
nav {
  height: 4.5vw;
  min-height: 66px;
  width: 100%;
  background-color: var(--d-green);
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0;
}

nav.fixed {
	position: fixed;
  z-index: 999;
  top:0px;
  left:0;
}
nav ul {
  width: 1000px;
  height: 100%;
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  font-size: 1.6rem;
}
nav ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
  line-height: 1.8rem;
  height: 100%;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
  width: calc(100%/4);
}

nav ul li a {
  text-decoration: none;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 46px;
  border-left: solid 1px #fff;
  text-align: center;
  font-weight: 800;
}
nav ul li:first-child a {
  border-left: 0;
}
nav ul li:last-child a {
  border-left: solid 1px #fff;
  border-right: 0;
}
nav ul li:hover, nav ul li.active {
  background-color: var(--p-green);
  height: 120%;
  border-left: 0;
  margin-bottom: 10px;
}
nav ul li:hover a, nav ul li.active a{
  color: var(--m-green) !important;
  font-size: 1.8rem;
}
nav ul li:hover + li a,
nav ul li.active + li a{
  border-left: 0;
}
@media screen and (max-width: 749px) {
  nav {
    height: 45px;
    bottom: -45px;
  }
  nav.fixed {
    position: fixed;
    z-index: 999;
    top:0px;
    left:0;
  }
  nav ul {
    width: 100%;
    font-size: 1.2rem;
  }
  nav ul li {
    width: 100%;
    line-height: 1.4rem;
    padding: 5px 0;
  }
  nav ul li a {
    width: 100%;
    height: 35px;
    line-height: 1.4;
  }
  nav ul li:hover, nav ul li.active a{
    font-size: 1.45rem;
    line-height: 1.2;
    height: 105%;
    border-left: 0;
  }
}

ul#breadcrumb {
  display: flex;
  justify-content: flex-start;
  max-width: 1000px;
  font-size: 1.4rem;
  margin: 15px auto 0 auto;
  padding: 0;
}
ul#breadcrumb li {
  background: none;
  width: auto;
  box-shadow: none;
  color: #000 !important;
  margin: 0;
  padding: 0 0.5rem 0 0;
}
ul#breadcrumb li a {
  color: #000;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 749px) {
  ul#breadcrumb {
    width: 100%;
    font-size: 1.0rem;
    line-height: 1.4;
  }
  #breadcrumb {
    top: 89%;
    width: 90%;
    font-size: 1.0rem;
  }
  #breadcrumb li {
    height: 1.2rem;
  }
}

/*------------------------------------------------------------*/
#mainArea {
  max-width: 860px;
  margin: 0 auto 30px auto;
}
#read {
  margin: 0 auto 0 0;
  padding: 60px 0 0 0;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  gap: 10px;
}
#read p{
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.6;
  display: inline;
  margin: 0;
  padding: 2em 0 0 0;
  width: calc(100% - 210px);
  height: auto;
}
#read small {
  font-family: 'Noto Sans JP', sans-serif;
  display: block;
  font-size: 1.2rem;
  line-height: 2.0rem;
  margin: 30px 0 60px 0;
}
#read figure {
  display: block;
  margin: 0 auto 0 0;
  width: 200px;
  height: auto;
}
#read figure img {
  width: 100%;
  height: auto;
  margin: 0 auto 10px 0;
  padding: 0;
}
#read figure figcaption {
  text-align: center;
  font-size: 10px;
  font-weight: 400;
}
p#sponsor {
  font-family: 'Noto Sans JP', sans-serif;
  display: block;
  font-size: 1.4rem;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
}
p#sponsor img {
  margin: 0 0 -9px 10px;
  width: auto;
  height: 40px;
  display: inline-block;
}
@media screen and (max-width: 749px) {
  #container {
    background-size: auto;
  }
  #mainArea {
    max-width: 90%;
    margin: 80px auto 20px auto;
  }
  #read {
    margin: 0 auto 5vw auto;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 0;
  }
  #read p {
    margin: 0 auto 0 auto;
    padding: 0 0 5vw 0;
    font-size: 1.4rem;
    line-height: 1.6;
    width: 100% !important;
    height: auto;
    min-height: auto;
  }
  #read p small {
    font-size: 1.0rem;
    line-height: 1.4rem;
  }
  #read figure {
    display: block;
    margin: 0 auto;
  }
  p#sponsor {
    font-size: 1.2rem;
    width: 100%;
    height: auto;
  }
  p#sponsor img {
    width: auto;
    height: 6vw;
  }
}

h2 {
  width: 100%;
  padding: 8px 0;
  margin: 60px 0 20px 0;
}
h2 img {
    width: 620px;
    height: auto;
    display: block;
    margin: 0 auto;
}

p.pDiv {
  font-size: 1.4rem;
  line-height: 1.6;
  text-align: center;
}
p.pName {
  font-size: 2rem;
  line-height: 1.8;
  text-align: center;
}
p.pName small {
  font-size: 1.4rem;
}

figure.topPic {
    display: block;
    margin: 0 auto;
    width: 860px;
    padding-top: 80px;
    filter: drop-shadow(2px 4px 6px rgba(100, 100, 100, 0.6));
}
@media screen and (max-width: 880px){
  figure.topPic {
    width: 100%;
  }
}

.txtArea {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  background-color: #fff;
  padding: 45px;
}
.txtArea .columnImg {
  width: 25%;
  font-size: 1.4rem;
  line-height: 2.6rem;
  text-align: center;
}
.txtArea .columnImg span {
  font-size: 2.6rem;
}
.txtArea p {
  font-size: 1.6rem;
  line-height: 3.0rem;
  font-weight: 400;
  width: 70%;
}
.txtArea p.pb1em {padding-bottom:1em;}
.txtArea figure img,
.sec .txtArea figure img {
  margin: 0 auto 0 0;
}
.txtArea figcaption {
  display: block;
  font-size: 1.2rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 0 auto;
  padding: 0 0 0;
}
.txtArea figcaption.alignCenter {
  text-align: center;
}

.txtArea p span {
  display: inline-block;
  margin-right: 10px;
}
.txtArea p.caption {
  font-size: 1.2rem;
  line-height: 1;
  position: relative;
  top: -20px;
}

@media screen and (max-width: 749px) {
  h2 {
    font-size: 1.8rem;
    padding: 4px 0;
    margin: 40px 0 0 0;
    width: 100%;
    overflow: hidden;
  }
  h2 img {
    width: 100%;
  }
  .txtArea {
    flex-wrap: wrap-reverse;
    padding: 6% 4%;
  }
  .txtArea .columnImg {
    width: 100%;
    font-size: 1.2rem;
    line-height: 2.0rem;
    margin-top: 20px;
  }
  .txtArea .columnImg img {
    width: 50%;
  }
  .txtArea .columnImg span {
    font-size: 2.0rem;
  }

  .txtArea p {
    font-size: 1.4rem;
    line-height: 2.6rem;
    font-weight: 400;
    width: 100%;
  }
  .txtArea p.caption {
    top: -15px;
  }
}
#mainArea ul {
  padding-top: 40px;
}
#mainArea ul li {
  width:100%;
  margin: 0 0 30px 0;
}
#mainArea ul li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  color: #fff;
  padding: 0;
  filter: drop-shadow(4px 4px 8px rgba(1, 1, 1, 0.2))
}

/*------------------------------------------------------------*/

.sec .txtArea {
  display: block;
  padding: 20px 45px 45px 45px;
}

.sec h3 {
  font-size: 3.0rem;
  margin: 100px 0 60px 0;
  color: #000;
  font-weight: 600;
  line-height: 3.4rem;
  position: relative;
  text-align: center;
}
.sec h3::before,
.txtArea h3::before {
  content: "";
  background: url(../img/img_h3_bk.png) repeat-y top center;
  background-size: 100% auto;
  position: absolute;
  transform: translate(-50%,-50%);
  top: 50%;
  left: 50%;
  display: block;
  width: 100%;
  height: 70px;
  z-index: -1;
}
.sec p.speaker {
  display: block;
  font-size: 1.6rem;
  line-height: 2.8rem;
  text-align: center;
  width: 100%;
  font-weight: 600;
  margin-bottom: 40px;
}
.sec p.speaker span {
  font-size: 2.6rem;
}
.sec .txtArea p {
  width: 100%;
}
.sec .txtArea img {
  width: 100%;
  margin: 0 0 20px 0;
}
.sec dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sec dl dt {
  font-size: 2.0rem;
  line-height: 1.4;
  font-weight: 600;
  color: var(--m-green);
  width: 8%;
  margin: 0 0 50px 0;
}
.txtLightBlue {
  color: var(--d-green) !important;
}
.txtBluck {
  color: #000 !important;
}
.sec dl dd {
  width: 92%;
  margin: 0 0 30px 0;
  font-size: 1.6rem;
  line-height: 2.8rem;
  font-weight: 400;
}

@media screen and (max-width: 749px) {
  .sec .txtArea {
    display: block;
    padding: 6% 4%;
  }
  .sec h3 {
    font-size: 2.2rem;
    line-height: 3.0rem;
  }
  .sec p.speaker {
    font-size: 1.2rem;
    line-height: 2.0rem;
    margin-bottom: 30px;
  }
  .sec p.speaker span {
    font-size: 2.0rem;
  }
  .sec .txtArea img {
    margin: 0 0 10px 0;
  }

  .sec dl dt {
    font-size: 2.0rem;
    line-height: 1.4;
    font-weight: 600;
    width: 15%;
    margin: 0 0 50px 0;
  }
  .sec dl dd {
    width: 85%;
    margin: 0 0 30px 0;
    font-size: 1.6rem;
    line-height: 2.8rem;
    font-weight: 400;
  }
}

.profile {
  display: block;
  width: 100%;
  font-size: 1.2rem;
  margin: 20px 0 0 0;
  padding: 20px 0 0 0;
  font-size: 1.2rem !important;
  line-height: 2.0rem !important;
}

/* senryuu */
.sec #mainArea h4.h4_cat {
  text-align: center;
  color: var(--med-blue);
  font-size: 2.5rem;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 749px) {
  .sec #mainArea h4.h4_cat {
    font-size: 2rem;
    margin: 0 auto;
    padding: 0 10px;
  }
}
.sec #mainArea h4.h4_cat::after {
  content: "";
  background: var(--med-blue);
  display: block;
  width: 7rem;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.sec #mainArea .boxPrize {
  display: block;
  margin: 0 auto;
  padding: 0 0 60px 0;
  width: 100%;
  max-width: 780px;
}
.sec #mainArea ul.boxList1 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: stretch;
  margin: 40px auto 0 auto;
  padding: 0;
  width: 90%;
  gap: 1%;
}
@media screen and (max-width: 749px){
  .sec #mainArea ul.boxList1 {
    width: 100%;
  }
}
.sec #mainArea ul.boxList1 li {
  width: 45%;
  margin: 0 !important;
  padding: 0 !important;
}
.sec #mainArea ul.boxList1 li:nth-child(1){order:2;}
.sec #mainArea ul.boxList1 li:nth-child(2){order:1;}
.sec #mainArea ul.boxList1 li:nth-child(3){order:4;}
.sec #mainArea ul.boxList1 li:nth-child(4){order:3}


.sec #mainArea .boxPrize2 {
    display: flex;
    flex-direction: column;
    gap: 1%;
    background: var(--p-blue);
    position: relative;
    width: 728px;
    margin: 0 auto;
    padding: 40px;
}

.sec #mainArea .boxList2 {
    display: flex;
    flex-direction: column;
    gap: 1%;
    background: var(--p-blue);
    position: relative;
    padding: 40px 0 0 0;
    margin: 0 auto 0 auto;
    width: 100%;
}
.sec #mainArea .boxList2::before{
  content: "";
    background: url(../img/img_h6_senryu.png) no-repeat top center;
    background-size: 90% auto;
    width: 200px;
    height: 70px;
    display: block;
    position: absolute;
    transform: translateX(-50%);
    top: -70px;
    left: 50%;
}
.sec #mainArea .boxList2 dl {
  display: flex;
  flex-direction: row !important;
  justify-content: space-between;
  width: 100%;
  gap: 1%;
  background: #FFF;
  border: 1px solid var(--med-blue);
  position: relative;
  margin: 0 auto 20px auto;
  padding: 1rem 0;
  height: auto;
}
.sec #mainArea .boxList2 dl::before{
  content: "";
  background: var(--med-blue);
  width: 5px;
  height: 15px;
  display: block;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: -3px;
}
.sec #mainArea .boxList2 dl::after {
  content: "";
  background: var(--med-blue);
  width: 5px;
  height: 15px;
  display: block;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: -3px;
}
.sec #mainArea .boxList2 dt {
  width: 73%;
  text-align: left;
  font-size: 1.6rem;
  font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  line-height: 2;
  color: #000;
  margin: 0;
  padding: 0;
  display: inline-block;
  position: relative;
}
.sec #mainArea .boxList2 dd {
  width: 26%;
  text-align: right;
  font-size: 1.4rem;
  font-family: 'Noto Serif JP', serif;
  line-height: 2;
  color: #000;
  padding: 0;
  display: inline-block;
  position: relative;
}
.sec #mainArea .boxList2 dt span {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  transform: translateY(-50%);
  left: 1rem;
  top: 50%;
}
.sec #mainArea .boxList2 dd span {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  transform: translateY(-50%);
  right: 1rem;
  top: 0;
  bottom: 50%;
}
@media screen and (max-width: 749px){
  .sec #mainArea ul.boxList1 {
    width: 100%;
  }
  .sec #mainArea .boxPrize2 {
    display: flex;
    flex-direction: column;
    gap: 1%;
    background: var(--p-blue);
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 40px 10px;
  } 
  .sec #mainArea .boxList2 dl {
    display: flex;
    flex-direction: column !important;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    gap: 1%;
    background: #FFF;
    border: 1px solid var(--med-blue);
    position: relative;
    margin: 0 auto 20px auto;
    padding: 1rem 0;
    height: 80px;
  }
  .sec #mainArea .boxList2 dt,
  .sec #mainArea .boxList2 dd {
    width: 100%;
    height: auto;
    position: relative;
  }
}




/* students voice */
.sec .boxUser {
  background: var(--p-green);
  display: block;
  margin: 40px auto 0 auto;
  padding: 30px;
  border-radius: 20px;
}
.sec .boxUser h4 {
  display: block;
  width: 100%;
  height: auto;
  text-align: center;
}
.sec .boxUser h4 img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
}
.sec .boxUser ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  gap: 2%;
}
.sec .boxUser ul li {
  background: #FFF;
  border-radius: 14px;
  padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.pName02 {
  color: var(--m-green);
  text-align: right;
}
@media screen and (max-width: 749px){
  .sec .boxUser ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    gap: 2%;
  }
}

/* cta book info */
.sec .boxBook {
  background: var(--p-blue);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 40px auto 0 auto;
  padding: 0;
  width: 100%;
  max-width: 780px;
  height: auto;
  border-radius: 20px;
}
.sec .boxBook dl {
  display: flex;
  flex-direction: column !important;
  justify-content: stretch;
  align-items: center;
  margin: 0 auto;
  padding: 30px;
}
.sec .boxBook dl dt,
.sec .boxBook dl dd {
  width: 100% !important;
  vertical-align: middle;
  text-align: center;
  margin: 0;
  padding: 0;
}
.sec .boxBook dl h5 {
  color: var(--med-blue);
  font-size: 1.6rem;
  font-weight: 600;
  text-align: center;
  padding-top: 30px;
}
.sec .boxBook dl a {
  margin: 0 auto;
  display:block;
  width: 400px;
  height: auto;
}
.boxBook a img {
  margin: 0 auto;
  display:block;
  width: 100%;
  height: auto;
}
.boxBook figure {
  margin: 0 auto;
  padding: 40px;
  width: 30%;
}
.boxBook figure img {
  width: 200px;
  margin: 0 auto;
}
.boxComment {
  background: var(--p-green);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 40px auto 0 auto;
  padding: 3rem;
  width: 100%;
  max-width: 780px;
  height: auto;
  border-radius: 20px;
}
.boxComment h3 {
  margin: 0 auto 3rem auto;
  padding: 1rem;
  width: 100%;
  color:var(--m-green);
  font-size: 2.4rem;
  background: var(--l-green60);
  border-radius: 40px;
}
.boxComment p.pName {
  color: var(--m-green);
}
.boxComment h3::before {background:unset;}
@media screen and (max-width: 749px){

  .sec .boxComment,
  .sec .boxBook {
    width: 90%;
    max-width: 780px;
    flex-direction: column !important;
    justify-content: flex-start;
    align-items: center;
  }
  .sec .boxBook dl {
    display: flex;
    margin: 0 auto;
    padding: 20px;
  }
  .sec .boxBook dl h5 {
    font-size: 1.6rem;
  }
  .sec .boxBook dl a {
    width: 90%;
    height: auto;
  }
  .boxBook dl img.sp {
    margin: 20px auto;
    padding: 0;
    width: 80%;
    text-align: center;
    display: block;
  }
  .boxBook figure img {
    margin: 0 auto;
  }
  .sec .boxComment {
    padding: 2rem;
    width: 100% !important;
  }
  .sec .boxComment h3 {
    font-size: 1.8rem;
    line-height: 1.3;
  }
  .sec .boxComment figure img {
    width: 100%;
  }
}